Loading...
Searching...
No Matches
histogram.h File Reference

Class to represent Histograms and manipulate them. More...

`#include <limits.h>`
`#include <stdint.h>`
`#include <type_traits>`
`#include <vector>`
`#include <libcamera/base/span.h>`
`#include <libcamera/base/utils.h>`
Include dependency graph for histogram.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | libcamera::ipa::Histogram
| The base class for creating histograms. More...

## Namespaces

namespace | libcamera
| Top-level libcamera namespace.
namespace | libcamera::ipa
| The IPA (Image Processing Algorithm) namespace.

## Detailed Description

Class to represent Histograms and manipulate them.